import request from '@/utils/request'
import constant from '@/constant'

function dailyReport(formData) {
  return request.post(constant.serverUrl + "/statistical/report/dailyReport", formData);
}

function dailyGroupReport(formData) {
  return request.post(constant.serverUrl + "/statistical/report/dailyGroupReport", formData);
}

function dailyGroupReportTest() {
  return request.post(constant.serverUrl + "/statistical/report/dailyGroupReportTest");
}


export default {
    dailyReport,dailyGroupReport,dailyGroupReportTest
}